tephra-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ankitsinghal <...@git.apache.org>
Subject [GitHub] incubator-tephra issue #67: TEPHRA-272 Add HBase 2.0 compatibility module
Date Mon, 05 Mar 2018 10:13:17 GMT
Github user ankitsinghal commented on the issue:

    https://github.com/apache/incubator-tephra/pull/67
  
    @poornachandra , I have already made the change to compile HBase-2.0 with Java 8. should
I rebase and squash the commits for merge now?
    It seems HBase 1.x releases are still with Java 7 so We can also support Java 7 for the
older releases of HBase so that user can still use latest releases of Tephra without changing
their environment. Though not sure why 1-2 tests of HBase 1.4 are failing on Java 7, we can
fix this in separate JIRA.


---

Mime
View raw message